/* ==============================================================================
4. ICONS
============================================================================== */

/* Icons */
.icon-left,
.icon-right {
    font-family: "Satoshi-Variable", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif !important;
    font-weight: 400;
}

.button-icon-right:after,
.palomarr-table-container .table-cell-see-more:after,
.icon-left a span:before,
.icon-left>span:before,
.icon-right a span:after,
.icon-left p:before,
.icon-right p:after,
.page-template-results header .pagemenu-hide a:before,
.content-card .key-differentiators li:before,
body.parent-pageid-132834 span.supplier-header-count:after,
body.parent-pageid-132834 .shared-multiple:after,
.custom-results-expander:after,
.content-card .general-ai-questions-more:after,
.my-account-header-count:after,
.my-account-header-count-archive:after {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    transition: all 0.3s;
}

body.page-template-suppliers #top .menu-item-131281 a:before {
    margin-right: 0.5rem;
}

.button-icon-left:before,
.icon-left a span:before,
.icon-left p:before,
.icon-left>span:before,
.page-template-results header .pagemenu-hide a:before,
.page-template-projects header .pagemenu-hide a:before {
    margin-right: 8px;
}

.button-icon-right:after,
.palomarr-table-container .table-cell-see-more:after,
.icon-right a span:after,
.icon-right p:after,
.content-card .general-ai-questions-more:after {
    margin-left: 7px;
}

.icon-left-arrow a span:before,
.icon-left-arrow p:before {
    background-image: url(https://palomarr.com/wp-content/uploads/2024/05/icon-arrow-left.svg);
    width: 18px;
    background-position: 4px 1px;
}

.icon-left-arrow a:hover span:before,
.icon-left-arrow p:hover:before,
.page-template-results header .pagemenu-hide:hover a:before {
    background-position: 1px 1px;
}

.icon-right-arrow a span:after,
.icon-right-arrow p:after,
.content-card .key-differentiators li:before {
    background-image: url(https://palomarr.com/wp-content/uploads/2024/05/icon-arrow-right.svg);
    width: 18px;
    background-position: 4px 1px;
}

.icon-right-arrow a:hover span:after,
.icon-right-arrow p:hover:after {
    background-position: 6px 1px;
}

.modal-permissions span.rfp-card-footer-user-role:after,
.palomarr-table-container .table-cell-see-more:after,
.icon-right.icon-chevron-down a span:after,
.icon-left.icon-chevron-down a span:before,
.icon-right.icon-chevron-down p:after,
.icon-left.icon-chevron-down p:before,
div.wpforms-container span.select2-selection__arrow:after,
span.select2-selection__arrow:after,
body.parent-pageid-132834 span.supplier-header-count:after,
body.parent-pageid-132834 .shared-multiple:after,
.custom-results-expander:after,
.content-card .general-ai-questions-more:after,
.my-account-header-count:after {
    background-image: url(https://palomarr.com/wp-content/uploads/2024/05/icon-chevron-down.svg);
}

.modal-permissions span.rfp-card-footer-user-role:after,
.palomarr-table-container .table-cell-see-more:after,
.icon-right.icon-chevron-down a span:after,
.icon-left.icon-chevron-down a span:before,
.icon-right.icon-chevron-down p:after,
.icon-left.icon-chevron-down p:before,
div.wpforms-container span.select2-selection__arrow:after,
span.select2-selection__arrow:after,
body.parent-pageid-132834 span.supplier-header-count:after,
body.parent-pageid-132834 .shared-multiple:after,
.custom-results-expander:after,
.content-card .general-ai-questions-more:after,
.my-account-header-count-archive:after {
    background-image: url(https://palomarr.com/wp-content/uploads/2024/05/icon-chevron-down.svg);
    transform: rotate(0deg);
    transition: transform 0.3s ease;
}

.my-account-header-count-archive.active::after {
    transform: rotate(180deg);
}

.icon-right.icon-star a span:after,
.icon-left.icon-star a span:before,
.icon-right.icon-star p:after,
.icon-left.icon-star p:before {
    background-image: url(https://palomarr.com/wp-content/uploads/2024/05/icon-star.svg);
}

.icon-right.icon-company a span:after,
.icon-left.icon-company a span:before,
.icon-right.icon-company p:after,
.icon-left.icon-company p:before {
    background-image: url(https://palomarr.com/wp-content/uploads/2024/05/icon-company-02.svg);
}

@media only screen and (max-width: 640px) {
    .listing-banner .icon-company .wpb_wrapper:before {
        background-image: url(https://palomarr.com/wp-content/uploads/2024/05/icon-company-02.svg);
    }
}

.rfp-card-users-see-more.icon-right.icon-chevron-down.active p:after,
body.page-template-template-my-account-rfp .see-more.active p:after,
.palomarr-table-container .table-cell-see-more.active:after,
.icon-right.icon-chevron-down .link-active a span:after,
.icon-left.icon-chevron-down .link-active a span:before,
.icon-right.icon-chevron-down .link-active p:after,
.icon-left.icon-chevron-down .link-active p:before,
body.parent-pageid-132834 span.supplier-header-count.active:after,
body.parent-pageid-132834 .card-group-container.active span.supplier-header-count:after,
body.parent-pageid-132834 .multiple.active .shared-multiple:after,
.content-card .general-ai-questions-more.active:after,
.my-account-header-count.active:after,
.custom-results.active .custom-results-expander:after,
body.parent-pageid-132834 .rfp-card .see-more.active p:after {
    transform: rotate(180deg);
    transition: transform 0.3s ease;
}

.supplier-content .see-more.active p::after {
    transition: .3s ease;
    transform: rotate(180deg);
}

.button-icon-arrow-ur:after {
    background-image: url(/wp-content/uploads/2025/03/icon-arrow-ur-b.svg) !important;
    background-position-y: 3px;
}

.icon-left.icon-user>*:before,
.icon-right.icon-user>*:after {
    background-image: url(https://palomarr.com/wp-content/uploads/2025/02/icon-user-w-2.svg) !important;
}

.icon-left.icon-restaurant>*:before,
.icon-right.icon-restaurant>*:after {
    background-image: url(/wp-content/uploads/2025/03/icon-company-b-4.svg) !important;
}

.icon-left.icon-date>*:before,
.icon-right.icon-date>*:after {
    background-image: url(https://palomarr.com/wp-content/uploads/2025/04/icon-date-b.svg) !important;
}

.icon-left.icon-document>*:before,
.icon-right.icon-document>*:after {
    background-image: url(/wp-content/uploads/2025/06/icon-document-w.svg) !important;
    background-position: 1px 2px;
}
